# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "No se pudo establecer la configuración del complemento de estado psod_count."
com.vmware.esx.services.psod_count.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado psod_count."
